Debian Bug report logs - #633463
live-build expects a live.cfg in the themes package

version graph

Package: syslinux-themes-debian; Maintainer for syslinux-themes-debian is Debian QA Group <packages@qa.debian.org>; Source for syslinux-themes-debian is src:syslinux-themes-debian.

Reported by: Reinhard Tartler <siretart@tauware.de>

Date: Sun, 10 Jul 2011 14:03:02 UTC

Severity: normal

Tags: patch

Merged with 633734

Found in version syslinux-themes-debian/9-1

Fixed in version syslinux-themes-debian/10-1

Done: daniel.baumann@progress-technologies.net

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, siretart@tauware.de, Daniel Baumann <daniel.baumann@progress-technologies.net>:
Bug#633463; Package syslinux-themes-debian. (Sun, 10 Jul 2011 14:03:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Reinhard Tartler <siretart@tauware.de>:
New Bug report received and forwarded. Copy sent to siretart@tauware.de, Daniel Baumann <daniel.baumann@progress-technologies.net>. (Sun, 10 Jul 2011 14:03:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Reinhard Tartler <siretart@tauware.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: live-build expects a live.cfg in the themes package
Date: Sun, 10 Jul 2011 15:59:22 +0200
[Message part 1 (text/plain, inline)]
Package: syslinux-themes-debian
Version: 9-1
Severity: normal
Tags: patch
User: ubuntu-devel@lists.ubuntu.com
Usertags: origin-ubuntu oneiric ubuntu-patch



*** /tmp/tmpLU7_km
In Ubuntu, the attached patch was applied to unbreak live-build:

  * Add missing live.cfg to -live themes.


Thanks for considering the patch.


-- System Information:
Debian Release: squeeze/sid
  APT prefers natty-updates
  APT policy: (500, 'natty-updates'), (500, 'natty-security'), (500, 'natty-proposed'), (500, 'natty')
Architecture: amd64 (x86_64)

Kernel: Linux 3.0.0-0300rc5-generic (SMP w/4 CPU cores)
Locale: LANG=de_DE.UTF-8, LC_CTYPE=de_DE.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash
[tmp588Uw2 (text/plain, attachment)]

Forcibly Merged 633463 633734. Request was from Daniel Baumann <daniel.baumann@progress-technologies.net> to control@bugs.debian.org. (Wed, 13 Jul 2011 10:09:36 GMT) Full text and rfc822 format available.

Bug marked as fixed in version 10-1, send any further explanations to Reinhard Tartler <siretart@tauware.de> Request was from Daniel Baumann <daniel.baumann@progress-technologies.net> to control@bugs.debian.org. (Wed, 13 Jul 2011 12:10:38 GMT) Full text and rfc822 format available.

Bug marked as fixed in version 10-1, send any further explanations to Reinhard Tartler <siretart@tauware.de> Request was from Daniel Baumann <daniel.baumann@progress-technologies.net> to control@bugs.debian.org. (Wed, 13 Jul 2011 12:10:48 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 21 Aug 2011 07:34:47 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 20:53:58 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.